---
label: BST_MastTyp
entries:
  "1000": Funkmast (1000)
  "2000": Sendemast (2000)
  "3000": Telefonmast (3000)
  "4000": Freileitungsmast (4000)
  "5000": Straßenleuchte (5000)
  "6000": Ampel (6000)
sourceType: TEMPLATES
